Bug 102661 - Nautilus crashes when an emblem is added.
Summary: Nautilus crashes when an emblem is added.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: nautilus   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-19 15:59 UTC by Alexander Farley
Modified: 2015-01-08 00:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-05 10:14:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
backtrace of nautilus crash when emblem is added. (12.81 KB, text/plain)
2003-08-19 16:00 UTC, Alexander Farley
no flags Details

Description Alexander Farley 2003-08-19 15:59:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
When adding a new emblem to nautilus' stock of emblems nautilus prompts for the
name of the emblem, a name is entered, then ok'd -> nautilus then crashes. The
bug-buddy backtrace is attached.

Version-Release number of selected component (if applicable):
nautilus-2.3.8-1

How reproducible:
Always

Steps to Reproduce:
1.Add a new emblem to nautilus
2.name emblem
3.save emblem
    

Actual Results:  Nautilus crashed

Expected Results:  Nautilus would add the emblem without crashing.

Additional info:

Comment 1 Alexander Farley 2003-08-19 16:00:31 UTC
Created attachment 93749 [details]
backtrace of nautilus crash when emblem is added.

Comment 2 Alexander Farley 2004-02-05 04:53:38 UTC
This problem has been fixed as of Nautilus-2.5.6-1. This bug should be
closed.


Note You need to log in before you can comment on or make changes to this bug.